@charset "utf-8";
/* CSS Document */

.mp_top_box{ width: 100%; background: #E8E8E8; border: solid 1px #C5C5C5;}
.mp_left{ background: #003366; float: left; position: relative;}
.safe{ width: auto;float: left;padding: 35px 20px; text-align: center;}
.safe p { font-size: 16px; font-weight: 500;font-family: 'Roboto', sans-serif; color: #FFFFFF; padding: 10px 0px;}
.quick{ width: auto;float: left;padding: 37px 20px; text-align: center;}
.quick p { font-size: 16px; font-weight: 500;font-family: 'Roboto', sans-serif; color: #FFFFFF; padding: 10px 0px;}
.arrow_r{ position:absolute; right: -12px; top: 79px;}

.otherinfo{ float: left;width: 20%;margin: 20px 20px;}
.otherinfoinside1{ width: 100%; margin-bottom: 20px;}
.otherinfoinside1 span{ float: left; width: 46px; height: 46px;margin-right: 20px;}
.otherinfoinside1 a{ color: #000;font-size: 16px; font-weight: 500;font-family: 'Roboto', sans-serif; }
.secondtxt{ font-size: 14px; font-weight: 700;font-family: 'Roboto', sans-serif; color: #003366 !important; }


.require{ float: left;width: 22%; margin: 22px 10px;}
.require h3 {font-size: 33px; font-weight: 700;font-family: 'Roboto', sans-serif; color: #000000;font-style: italic;} 
.btntxt_style{color: #000;font-size: 16px; font-weight: 500;font-family: 'Roboto', sans-serif; font-style: italic; width:100%; }



.form-box{ float: left;width: 26%; margin: 18px 21px;}
.form-boxinput{ margin-bottom: 10px;}
.btn-full{ width: 100% !important; background: #003366 !important; border:  solid 1px #FFFFFF; padding: 10px 0px;}


#menu-centered { background: #fff;padding: 10px; margin-bottom: 1px;background-image: linear-gradient(to right top, #e9e9e9, #eeeeee, #f4f4f4, #f9f9f9, #ffffff);}
#menu-centered ul { margin: 0; padding: 0;text-align: center; }
#menu-centered li { display: inline;list-style: none;padding: 10px 5px 10px 5px;}
#menu-centered a { font-size: 16px; font-weight: 600;font-family: 'Roboto', sans-serif; color: #000000;
text-decoration: none;padding: 5px; background:none;padding: 12px; border-radius: 2px;}
#menu-centered a:hover { background: #003366; color: #FFFFFF;  }
#menu-centered a span{ padding-right:10px; font-size: 16px; padding-top:2px;}
#menu-centered a:hover span{ color: #FFFFFF;}
#menu-centered .active {background: #fff ; color: #003366;}
#menu-centered .active span{background:none ; color: #1F1F1F;}

.dataprofile{ width: 100%; margin: 0px; padding: 0px; background: #003366;}
.databg{ background: #a6d3f1;}
.tt { float:left; width: 100%; background-color: #a6d3f1;}
.profilebox1{width: 35%; float: left; background: #FFFFFF; margin: 15px;padding: 15px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.submit_style{ background: #1e397e; color: #FFFFFF;font-size: 16px; font-weight: 600;font-family: 'Roboto', sans-serif; 
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; padding: 7px 20px;}

.pbx1{ width: 100%;float: left;}
.pbxinputbx{ width: 70%;float:left; margin-right:2%}
.pbxinputbx_btn{ width: 25%;float:left; margin-top: 4px;}
.pbxinputbx_btn a:hover{ color: #E9E9E9;}

.profilebox2{width: 35%; float: left; background: #FFFFFF;}
.profilebox3{width: 20%; float: left; background:none; padding-top:10px;}
.profilebox3 p{ font-size: 20px; font-weight: 600; font-style: italic; color:#363636;}

.profiletitle{font-size: 16px; font-weight: 600;font-family: 'Roboto', sans-serif; color: #000000; padding-bottom: 15px;}
.profiletitle span{font-size: 14px; font-weight: 600;font-family: 'Roboto', sans-serif; color:#3F3F3F; padding-bottom: 15px; padding-left:5px;}


.right_data_wp {
    margin-top: 54px;
}
.list-group { border-top: none;}
.list-group-item.active { z-index: 2;color: #fff; background-color: #cc0000;border-color: #cc0000;}
.g_adspace{ width: 100%; text-align: center; background: #FFFFFF; padding: 20px 0px;}
.verticaltext {position: relative;}
.open_fran_wp{width: 100%; float:left; background: #FFFFFF;}
.open_fran_left {
    background: #3366cc;
    float: left;
}
.open_fran_right{ width: 79%; background: #FFFFFF;float:left; padding-left: 20px;margin-top: 20px;}
.form_space{ margin: 10px 0px;}
.formtbn{ background: #003366; text-align: center;}
.txtc{ text-align: center;}
.ad4 {margin-top: 20px;margin-bottom: 20px;text-align: center;}

.messagebx{ width: 100%; background: #FFFFFF; padding: 20px; border: #ceced1 solid 1px; margin-bottom: 20px;}
.messagebxtitile{font-size: 16px; font-weight: 600;font-family: 'Roboto', sans-serif; color: #3B3B3B;margin-bottom: 20px; }
.m_icon{font-size: 25px; margin-right: 5px; float: left;}
.reply_style{   text-align: right; border-bottom: #C8C4C4 dotted 1px; padding-bottom: 5px;}

.infomessage{ margin: 10px 0px;}
.m_name{ font-family: 'Roboto', sans-serif; color: #3B3B3B; text-align: left; font-weight: 500;}
.m_data{ width: 100%; margin-top: 1px;margin: 5px 0px;}
.m_info{width: 100%;font-family: 'Roboto', sans-serif; color: #3B3B3B; text-align: left;}
.aditional_btn{padding: 3px 10px !important; -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; }
.aditional_btn2{padding: 3px 10px !important; -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; margin-left: 20px;}

.featured_bx{ width: 100%; background: #FFFFFF; padding: 20px; border: #ceced1 solid 1px; margin-bottom: 20px;}
.featuredbxtitile{font-size: 16px; font-weight: 600;font-family: 'Roboto', sans-serif; color: #3B3B3B;margin-bottom: 20px; }
.featuredwp{ width:100%; border-bottom: #E0E0E0 solid 1px; padding-bottom: 10px; margin-bottom: 9px;}
.featuredwp-img{ float: left;}
.featuredwp_data{ margin-left: 20px; width: 67%; float: left;}
.f_head{font-size: 16px; font-weight: 600;font-family: 'Roboto', sans-serif; color: #191919;}
.quotebtn{ color:#006600; text-align: right; font-weight: 700;font-family: 'Roboto', sans-serif;}




#regForm {
  background-color: #ffffff;
  margin: 100px auto;
  padding: 40px;
  width: 70%;
  min-width: 300px;
}


/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
  display: none;

}




@media only screen and (min-device-width : 768px)and (max-device-width : 992px) {
	.mp_top_box { width: 100%;background: #E8E8E8;border: solid 1px #C5C5C5; margin-top: 54px !important;}
	.mp_maket-thumb { width:46.5%;}
	
	.md_mystyle { max-width: 680px !important;}
	#main {margin-top: 25px;}
}



@media only screen and (min-device-width : 768px)and (max-device-width : 1024px) {
	
	.require {float: left; width: 90%;margin: 5px 20px;}
	.form-box {float: left;width: 94%;margin: 20px 20px;}
	.mp_left{ display: none;}
	.otherinfo{ display: none;}
	.mp_top_box { width: 100%; background: #E8E8E8;border: solid 1px #C5C5C5;margin-top: 20px;}
	.right_data_wp {margin-top: 0px;}
}



@media only screen and (min-device-width : 1024px)and (max-device-width : 1200px) {
	.otherinfo{ display: none;}
	.require {float: left;width: 33%; margin: 40px 27px;}
}
